Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 771314 - Review Request: rubygem-parslet - Parser construction library with great error reporting in Ruby
Summary: Review Request: rubygem-parslet - Parser construction library with great erro...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 771316
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2012-01-03 10:02 UTC by Michal Fojtik
Modified: 2015-12-11 16:16 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-11 16:16:03 UTC


Attachments (Terms of Use)

Description Michal Fojtik 2012-01-03 10:02:42 UTC
Spec URL: http://omicron.mifo.sk/rubygem-parslet.spec
SRPM URL: http://omicron.mifo.sk/rubygem-gli-1.4.0-1.fc14.src.rpm

Description:

Parslet makes developing complex parsers easy. It does so by providing the best
error reporting possible and not generating reams of code for you to debug

Comment 1 Michal Fojtik 2012-01-03 11:35:45 UTC
Sorry for wrong links:

Spec URL: http://omicron.mifo.sk/rubygem-parslet.spec
SRPM URL: http://omicron.mifo.sk/rubygem-parslet-1.2.3-1.fc14.src.rpm

Comment 2 Josef Stribny 2013-05-28 08:33:56 UTC
This won't work in F19, please update it according to the latest packaging guidelines[1].

[1] https://fedoraproject.org/wiki/Packaging:Ruby

Comment 3 James Hogarth 2015-12-04 03:47:04 UTC
Are you still intending to progress this?

As per policy if there is no update within a week this bug will be closed.

https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews

Comment 4 James Hogarth 2015-12-11 16:16:03 UTC
It's been over a week with no response from the requestor to the NeedsInfo flag.

Closing as per policy.


Note You need to log in before you can comment on or make changes to this bug.